gcc patch for glibc-2.2

Mike Hildebrandt mikehild at insight.org
Tue Nov 21 14:20:25 PST 2000


Well, previously a patch was posted to the list that apparently is required
for gcc to work with glibc 2.2.

-----Original Message-----
From: balu at itreff.de [mailto:balu at itreff.de]On Behalf Of Thomas 'Balu'
Walter
Sent: Tuesday, November 21, 2000 10:57 AM
To: Lfs-Apps (E-mail)
Subject: Re: gcc patch for glibc-2.2


+-Mike Hildebrandt-(mikehild at insight.org)-[21.11.00 18:15]:
> Just wondering... Has anyone tried that patch with gcc source that has
> already been patched to pgcc (or vice versa)?  I want to build a new glibc
> 2.2 based system, but I'm concerned that the two patches might not be
> compatible.  I guess I could always go back to plain old gcc...

Sure that the 2.2-gcc still needs the patch?

What makes me wonder is - where is glibc-crypt for 2.2?

     Ba-crypting.is.fun-lu

--
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message


-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list